Message::Passing::Filter::ToLogstash(3pm)

NAME
Method::Passing::Filter::ToLogstash

DESCRIPTION
This filter changes the message format to comply with LogStash. Duplicate tags will be removed.

ATTRIBUTES

  default_tags
This is the list of tags which get added to the messages' @tags field in case none have been included already.

  add_tags
This is the list of tags which get added to the messages' @tags field in all cases.

METHODS

  filter
Filter the message.